Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 07:33:03 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information yes                    Bot:  Hi again! Bot:  Please enter your name Customer:  yes Bot:  Hi Yes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642361639 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:09 AM, 15th Mar                     yes                    Ok           11:09 AM, 15th Mar                   krishan                   Hi, Thank you for contacting us. My name is krishan.       
     11:11 AM, 15th Mar                     yes                    Hi           11:11 AM, 15th Mar                     yes                    9642361639           11:11 AM, 15th Mar                     yes                    I need to know it's status           11:11 AM, 15th Mar                   krishan                   i'll be happy to help you           11:12 AM, 15th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:12 AM, 15th Mar                     yes                    Ok           11:13 AM, 15th Mar                     yes                    Si           11:16 AM, 15th Mar                   krishan                   as we have checked order is showing as not accepted           11:16 AM, 15th Mar                     yes                    Why?           11:16 AM, 15th Mar                   krishan                   by the team make call for order confirmation and that did no
 t pick that's why order could not place           11:18 AM, 15th Mar                     yes                    Why           11:19 AM, 15th Mar                     yes                    Haloo           11:20 AM, 15th Mar                   krishan                   we would recommend to you please place a new order again           11:20 AM, 15th Mar                     yes                    Why           11:20 AM, 15th Mar                     yes                    I did it forth times           11:20 AM, 15th Mar                   krishan                   while placing an order are you getting any error           11:23 AM, 15th Mar                     yes                    No           11:24 AM, 15th Mar                   krishan                   we request to you place an order this time and when get any call for confirmation kindly confirm that or you will get an  confirmation code           11:27 AM, 15th Mar                   krishan                   Hi, I'm not getting a
  response from you. Are we still connected?           11:29 AM, 15th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:32 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248259